version: 0.27.30001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: j/c4CC9r/n79soKUSQiGc9TWl5Xj6XRlYrc56OIfhvTNzJxnDltIBcBcfBtIQvHoi0dLc6g/eNxEUZE7ot1uXg==
    size: 187741921
    blockMapSize: 197165
path: PrivacySafe-arm64.AppImage
sha512: j/c4CC9r/n79soKUSQiGc9TWl5Xj6XRlYrc56OIfhvTNzJxnDltIBcBcfBtIQvHoi0dLc6g/eNxEUZE7ot1uXg==
releaseDate: '2025-11-13T16:55:14.970Z'
